body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	background-color: #CCF;
}
td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #9933CC;
}
a:hover {
	color: #CC99FF;
}
a:active {
	color: #0000FF;
}

li {
	padding-bottom: 15px;
}

#header {
	clear: both;
	float: left;
	height: 90px;
}
#contentmain {
	float: left;
	padding: 5px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #003399;
	width: 755px;
}
#footer {
	clear: both;
	float: left;
	font-size: 0.7em;
	width: 100%;
}
.point8font {
	font-size: .8em;
}

#contentpane {
	width: 950px;
}
#menuvertical {
	width: 170px;
	float: left;
	padding-right: 5px;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003399;
}
#menuvertical div {
	color: #0000FF;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menuvertical li {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menuvertical ul {
	margin-left: 0px;
	list-style-image: url(../img/star.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 25px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}
#menuvertical a:link {
	color: #0000FF;
	text-decoration: none;
}
#menuvertical a:visited {
	color: #0000FF;
	text-decoration: none;
}
#menuvertical a:hover {
	color: #9933FF;
	text-decoration: none;
}
#menuvertical a:active {
	color: #0000FF;
	text-decoration: none;
}
.listar {
	padding-bottom: 10px;
}
.ulstar {
	list-style-image: url(../img/star.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1ems;
}
.smallitalicfont {
	font-size: .8em;
	font-style: italic;
}
.point9font {
	font-size: 0.9em;
	color: #0000FF;
}
.purpledawnfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bolder;
	color: #90C;
	padding-top: 10px;
}
.purplefontmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bolder;
	color: #90C;
	padding-top: 10px;
}
.purplefont {
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	color: #6633CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.purpleRegfont {
	font-size: 1em;
	color: #6633CC;
}
.purple1dot2font {
	font-size: 1.2em;
	color: #6633CC;
}
.reditalicfont {
	font-style: italic;
	color: #FF0000;
}
.redfont {
	color: #FF0000;
}
.greenfont {
	color: #009933;
}
.courierfont {
	font-family: "Courier New", Courier, monospace;
}
.1-2font {
	font-weight: bold;
	font-size: 1.2em;
}
.bluefont {
	color: #0000FF;
}
.dkbluefont {
	color: #000080;
}
